@charset "Shift_JIS";

/****************** 特集ページ共通CSS *****************/

#page {
	width: 100%;
}
#wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
}
#main_content {
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.blue {
	color: #0067b5!important;
}
.blk {
	color: #333!important;
}
.red {
	color: #e60020;
}
a.arrow01 {
	background:url(../img/arrow01.gif) left center no-repeat;
	padding-left: 12px;
}
a.udr {
	text-decoration: underline;
}
ind li {
	padding-left: 1em;
	text-indent: -1em;
} 
.fs30 {
	font-size: 30px;	
}
.fs24 {
	font-size: 24px;	
}

#smile {
	width:100%;
	padding-bottom: 15px;
	font-size: 14px;
	text-align: left;
}
#smile .container {
	width:1020px;
	margin: 0 auto;
	padding: 32px 0 0 0;
}
#smile .container p {
	color: #333;
}

#smile .container .tab {
	padding-left: 10px;
	
}
#smile .container .tab li {
	float: left;
	margin-left: 12px;
}
#smile .container .tab li:first-child {
	margin-left: 0;
}

.bdr_box {
	margin-bottom: 40px;
	padding: 7px;
	background: #fff;	
	border: 3px solid #0067b5;
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
}
.bdr_box h2{
	margin-bottom: 35px;
}
.bdr_box .inner{
	width: 920px;
	margin: 0 auto 0 auto;
	line-height: 1.7;
}
.radius {
    border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 
}

/* ---------- header（ヘッダー） ---------- */
#header {
	margin: 0;
	padding: 0;
	background: #ffffff;
	width: 100%;
	min-height: 60px;
}
#header .header_inner {
	position: relative;
	width:1000px;
	margin:0 auto;
	text-align:left;
	padding:12px 0 0 0;
}
#header .header_inner .sns{
	position: absolute;
	right: 0px;
	top: 21px;
	overflow: hidden;
}
#header .header_inner .sns li{
	float: left;
	margin-left: 10px;
}
#header .header_inner .sns li.tw{
	/*width: 100px;*/
}
#header .header_inner .sns li.gp{
	width: 60px;
}
#header .header_inner .sns li.mc{
	width: 90px;
}

#topicpass {
	background: #0068b6;
	width: 100%;
	min-height: 30px;
}
#topicpass a {
	color: #fff;
}

#topicpass .inner {
	width:1000px;
	margin:0 auto;
	text-align:left;
	padding:11px 0 0 0;
	font-size: 10px;
	color: #fff;
	line-height: 1.0;
}


.smile_footer02 {
	padding: 26px 0;
	background: #fff;
}
.smile_footer02 a {
	text-decoration: underline;
}
.smile_footer {
	padding: 18px 0;
	border-top: 1px solid #0068b6;
	background: #fff;
	
}

#pagetopWrap {
	width:940px;
	margin:0 auto;
	position:relative;
}

#pagetop {
	bottom: 30px;
	height:64px;
	width:64px;
	position:fixed;
	zoom:1;
	margin-left:876px;
	z-index:5;
}

*:first-child+html #pagetop {
	margin-left:376px;
}

*+html #pagetop {
	margin-left:376px;
}

#pagetop p {
	position:absolute;
	height:64px;
	width:64px;
}

#pagetop p a {
	background: url(../img/common/cm_topbtn.png) no-repeat;
	height:64px;
	width:64px;
	display:block;
	/overflow: hidden;
	zoom:1;
	cursor:pointer;
}

#pagetop p a span {
	height:64px;
	width:64px;
	display:block;
	text-indent:-99999px;
}


/* ---------- 2015.1.19 修正 フッター ---------------------*/
.footerInner02 {margin-bottom:20px;margin-top:15px; font-family: "Lucida Grande","Hiragino Kaku Gothic ProN","Meiryo","sans-serif"; background:#FFF;}
.footerInner02 .stft {font-size: 12px;line-height: 1;}
.footerInner02 li {line-height:2;}
.footerInner02 .stft {text-align: center;}
.footerInner02 .stft li {border-left:1px solid #CCCCCC;display:inline;margin-left:10px;padding-left:10px;}
.footerInner02 .stft li:first-child {border-left:none;margin: 0;padding: 0;}
.copy {background:#1A1A1A; color:#FFF; text-align:center; font-size:12px; padding:10px 0; font-family: "Lucida Grande","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;}

/* === footerInner02 Links === */
.footerInner02 a { color:#333;text-decoration:none;}
.footerInner02 a:visited { color:#333;}
.footerInner02 a:focus { outline:thin dotted;}
.footerInner02 a:hover, a:active { color:#3366FF;outline:0;text-decoration:underline;}



/* ---------- footer（フッター）101101修正版
#wrapper #footerSp2,
#footerArea #footerSp2 {
	margin: 0;
	padding: 10px 0 5px 0;
	text-align: center;
	background:#ffffff;
	clear: both;
	width: 100%;
}
#wrapper #footerSp2 a,
#footerArea #footerSp2 a {
	color:#006ebe;
}

#wrapper #footerSp2 ul,
#footerArea #footerSp2 ul {
	margin: 0 auto;
	padding: 3px 0 0 0;
	text-align: center;
	position: relative;
}
#wrapper #footerSp2 ul li,
#footerArea #footerSp2 ul li {
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	font-size:10px;
	line-height: 1.1;
	display: inline;
	border-right: 1px solid #cccccc;
}
#wrapper #footerSp2 ul li.lastList,
#footerArea #footerSp2 ul li.lastList {
	margin: 0;
	padding: 0;
	border-right: none;
}
#wrapper #footerSp2 p,
#footerArea #footerSp2 p {
	margin: 0;
	padding: 8px 0 8px 0;
	color: #7f7f7f;
	line-height: 1.2;
	display: block;
	width: 100%;
	font-size:9px;
}

#footerArea #footerSp2 ul{white-space: nowrap;}
#footerArea .bgg {background:#ffffff;}

 ---------- */